<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-149500813-3"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() { dataLayer.push(arguments); }
      gtag('js', new Date());
      gtag('config', 'UA-149500813-3');
    </script>
    <meta charset="utf-8" />
    <meta property="og:url"           content="%REACT_APP_SHARE_PUBLIC_URL%/" />
    <meta property="og:type"          content="website" />
    <meta property="og:title"         content="CovidVzlaBot - COVID19 Screening Bot" />
    <meta property="og:description"   content="CovidVzlaBot es un asistente virtual en la Web que permite a los usuarios hacerse un chequeo virtual y tener información sobre el Coronavirus." />
    <meta property="og:locale"        content="en" />
    <meta property="og:image"         content="%REACT_APP_SHARE_PUBLIC_URL%/share-image.jpg?v=%REACT_APP_COMMIT_SHA1%" />
    <meta property="og:image:width"   content="1200" />
    <meta property="og:image:height"  content="628" />
    <meta property="og:image:type"    content="image/jpeg" />
    <meta name="viewport"             content="width=device-width, initial-scale=1" />
    <meta name="theme-color"          content="#000000" />
    <meta name="description"          content="CovidVzlaBot - COVID19 Screening Bot" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico?v=%REACT_APP_COMMIT_SHA1%" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/icon-192.png?v=%REACT_APP_COMMIT_SHA1%" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json?v=%REACT_APP_COMMIT_SHA1%" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" />
    <title>CovidVzlaBot - COVID19 Screening Bot</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
